package com.jw.app.uploadfile;

import com.gaowj.business.action.BasicAction;
import com.gaowj.business.exception.BusinessException;

public class viewCommonAction extends BasicAction {

	/**
	 * 
	 */
	private static final long serialVersionUID = -8218112858738550356L;
	
	public String uploadfileCommonTab() throws BusinessException{
		return "uploadfileCommonTab";
	}

}
